Bug 1413187 - Move tmpfiles.d config to %{_tmpfilesdir}, install LICENSE as %license
Summary: Move tmpfiles.d config to %{_tmpfilesdir}, install LICENSE as %license
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: BackupPC
Version: 26
Hardware: All
OS: All
unspecified
unspecified
Target Milestone: ---
Assignee: Ville Skyttä
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-01-13 21:12 UTC by Ville Skyttä
Modified: 2017-03-01 08:06 UTC (History)
2 users (show)

Fixed In Version: BackupPC-3.3.1-9.fc27
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-03-01 08:06:11 UTC
Type: ---


Attachments (Terms of Use)
Move tmpfiles.d config to %{_tmpfilesdir}, install LICENSE as %license (1.95 KB, patch)
2017-01-13 21:12 UTC, Ville Skyttä
no flags Details | Diff

Description Ville Skyttä 2017-01-13 21:12:01 UTC
https://fedoraproject.org/wiki/Packaging:Tmpfiles.d#Example_spec_file

'git am'able fix attached, let me know if you'd like me to push and build this for devel.

Comment 1 Ville Skyttä 2017-01-13 21:12:06 UTC
Created attachment 1240509 [details]
Move tmpfiles.d config to %{_tmpfilesdir}, install LICENSE as %license

Comment 2 Fedora End Of Life 2017-02-28 10:58:05 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 26 development cycle.
Changing version to '26'.

Comment 3 Benjamin Lefoul 2017-02-28 19:27:34 UTC
Thanks very much for the patch. I have very little time for BackupPC right now. Feel free to commit and build, I just added you as a co-maintainer.


Note You need to log in before you can comment on or make changes to this bug.